Bug 526079 - Additional packages shown incorrectly
Summary: Additional packages shown incorrectly
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-packagekit
Version: 12
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Richard Hughes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-28 17:17 UTC by Michael Monreal
Modified: 2010-03-23 09:37 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-03-23 09:37:51 UTC


Attachments (Terms of Use)
Screenshot (69.76 KB, image/png)
2009-09-28 17:17 UTC, Michael Monreal
no flags Details

Description Michael Monreal 2009-09-28 17:17:13 UTC
Created attachment 362918 [details]
Screenshot

When installing packages (Epiphany in my case), PK on my Rawhide LiveCD does not show the correct name of dependency packages and instead shows the name of the main package you install.

Comment 1 Richard Hughes 2009-09-29 07:59:30 UTC
Should be fixed in http://koji.fedoraproject.org/koji/buildinfo?buildID=134053 -- can you please test. Thanks.

Comment 2 Michael Monreal 2009-10-20 21:57:18 UTC
(In reply to comment #1)
> Should be fixed 

Right, looking good. Thanks!

Comment 3 Bug Zapper 2009-11-16 13:02:21 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.